.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.013000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.528000px;}
.ls1{letter-spacing:-2.400000px;}
.ls3{letter-spacing:-0.880000px;}
.ls2{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.700000px;}
.ls7{letter-spacing:3.400000px;}
.ls5{letter-spacing:6.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.700000px;}
.ws2{word-spacing:-1.248000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:3.520000px;}
.ws5{word-spacing:3.528000px;}
.ws3{word-spacing:9.216000px;}
.ws4{word-spacing:9.900000px;}
._a{margin-left:-26.068000px;}
._6{margin-left:-12.848000px;}
._5{margin-left:-4.268000px;}
._2{margin-left:-2.496000px;}
._1{margin-left:-1.152000px;}
._0{width:1.600000px;}
._7{width:3.388000px;}
._b{width:7.448000px;}
._3{width:9.024000px;}
._8{width:10.780000px;}
._9{width:19.600000px;}
._4{width:37.536000px;}
.fc4{color:rgb(0,0,0);}
.fc6{color:transparent;}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(205,7,30);}
.fc2{color:rgb(0,76,139);}
.fc0{color:rgb(181,16,71);}
.fc3{color:rgb(168,16,67);}
.fs6{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:160.000000px;}
.fs4{font-size:196.000000px;}
.y3a{bottom:-12.053345px;}
.y0{bottom:0.000000px;}
.y36{bottom:1.359621px;}
.y2c{bottom:3.699530px;}
.y38{bottom:4.433623px;}
.y2e{bottom:4.759476px;}
.y30{bottom:4.913649px;}
.y32{bottom:4.932921px;}
.y27{bottom:50.714528px;}
.y2a{bottom:50.823735px;}
.y26{bottom:65.976135px;}
.y29{bottom:66.085341px;}
.y25{bottom:81.237741px;}
.y28{bottom:81.346948px;}
.y24{bottom:107.736374px;}
.y22{bottom:151.202322px;}
.y21{bottom:181.711081px;}
.y20{bottom:204.837160px;}
.y1f{bottom:227.963239px;}
.y1e{bottom:251.089319px;}
.y1d{bottom:274.215398px;}
.y1c{bottom:297.341477px;}
.y1b{bottom:320.467557px;}
.y1a{bottom:343.593636px;}
.y40{bottom:352.064205px;}
.y19{bottom:366.719715px;}
.y3f{bottom:374.543075px;}
.y18{bottom:389.845795px;}
.y3e{bottom:397.031581px;}
.y17{bottom:412.971874px;}
.y16{bottom:436.097953px;}
.y3d{bottom:444.846838px;}
.y15{bottom:459.224033px;}
.y3c{bottom:467.325708px;}
.y14{bottom:482.350112px;}
.y3b{bottom:489.814215px;}
.y13{bottom:505.476191px;}
.y12{bottom:528.602271px;}
.y11{bottom:551.728350px;}
.y39{bottom:563.781695px;}
.y37{bottom:570.420806px;}
.y10{bottom:574.854429px;}
.y35{bottom:747.915071px;}
.yf{bottom:749.274692px;}
.y34{bottom:768.450709px;}
.ye{bottom:773.364358px;}
.y33{bottom:792.521103px;}
.yd{bottom:797.454024px;}
.y31{bottom:816.610769px;}
.yc{bottom:821.543690px;}
.y2f{bottom:840.719706px;}
.yb{bottom:845.633356px;}
.y2d{bottom:864.963546px;}
.ya{bottom:869.723022px;}
.y2b{bottom:890.113158px;}
.y9{bottom:893.812688px;}
.y8{bottom:917.902354px;}
.y7{bottom:941.992020px;}
.y6{bottom:966.081686px;}
.y5{bottom:990.171352px;}
.y4{bottom:1014.261018px;}
.y2{bottom:1075.035551px;}
.y1{bottom:1079.981963px;}
.y3{bottom:1148.027560px;}
.y23{bottom:1235.781396px;}
.h13{height:0.028908px;}
.h11{height:14.561400px;}
.hc{height:15.163642px;}
.h12{height:16.517481px;}
.hd{height:18.942507px;}
.hf{height:19.000323px;}
.he{height:19.098287px;}
.h10{height:19.115953px;}
.hb{height:26.656000px;}
.h6{height:32.472000px;}
.h8{height:33.308000px;}
.h14{height:34.496000px;}
.h7{height:35.424000px;}
.h5{height:36.336000px;}
.ha{height:41.328000px;}
.h4{height:75.264000px;}
.h3{height:109.280000px;}
.h2{height:118.080000px;}
.h9{height:144.648000px;}
.h1{height:1308.871851px;}
.h0{height:1352.056592px;}
.w8{width:13.448458px;}
.wa{width:20.063480px;}
.w9{width:60.412064px;}
.w5{width:155.386375px;}
.w6{width:158.119749px;}
.w7{width:188.570693px;}
.w4{width:212.986373px;}
.w3{width:238.405788px;}
.w2{width:299.840860px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.xc{left:-40.857198px;}
.xd{left:-33.655833px;}
.xb{left:-29.409949px;}
.xa{left:-21.585465px;}
.x0{left:0.000000px;}
.x1{left:78.996439px;}
.x3{left:82.638314px;}
.x4{left:86.304119px;}
.x7{left:91.899506px;}
.x5{left:93.505484px;}
.x9{left:127.161317px;}
.x2{left:129.745335px;}
.x8{left:540.697210px;}
.xe{left:602.710755px;}
.x6{left:614.571061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.929057pt;}
.ls1{letter-spacing:-1.992556pt;}
.ls3{letter-spacing:-0.730604pt;}
.ls2{letter-spacing:-0.159404pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.411394pt;}
.ls7{letter-spacing:2.822787pt;}
.ls5{letter-spacing:5.160719pt;}
.ws6{word-spacing:-1.411394pt;}
.ws2{word-spacing:-1.036129pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.922415pt;}
.ws5{word-spacing:2.929057pt;}
.ws3{word-spacing:7.651414pt;}
.ws4{word-spacing:8.219292pt;}
._a{margin-left:-21.642475pt;}
._6{margin-left:-10.666815pt;}
._5{margin-left:-3.543428pt;}
._2{margin-left:-2.072258pt;}
._1{margin-left:-0.956427pt;}
._0{width:1.328370pt;}
._7{width:2.812824pt;}
._b{width:6.183564pt;}
._3{width:7.492009pt;}
._8{width:8.949896pt;}
._9{width:16.272538pt;}
._4{width:31.163570pt;}
.fs6{font-size:28.227872pt;}
.fs7{font-size:29.888335pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs5{font-size:46.492965pt;}
.fs1{font-size:79.702226pt;}
.fs0{font-size:132.837043pt;}
.fs4{font-size:162.725378pt;}
.y3a{bottom:-10.007067pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:1.128800pt;}
.y2c{bottom:3.071467pt;}
.y38{bottom:3.680933pt;}
.y2e{bottom:3.951467pt;}
.y30{bottom:4.079467pt;}
.y32{bottom:4.095467pt;}
.y27{bottom:42.104800pt;}
.y2a{bottom:42.195467pt;}
.y26{bottom:54.775467pt;}
.y29{bottom:54.866133pt;}
.y25{bottom:67.446133pt;}
.y28{bottom:67.536800pt;}
.y24{bottom:89.446133pt;}
.y22{bottom:125.532933pt;}
.y21{bottom:150.862267pt;}
.y20{bottom:170.062267pt;}
.y1f{bottom:189.262267pt;}
.y1e{bottom:208.462267pt;}
.y1d{bottom:227.662267pt;}
.y1c{bottom:246.862267pt;}
.y1b{bottom:266.062267pt;}
.y1a{bottom:285.262267pt;}
.y40{bottom:292.294800pt;}
.y19{bottom:304.462267pt;}
.y3f{bottom:310.957467pt;}
.y18{bottom:323.662267pt;}
.y3e{bottom:329.628133pt;}
.y17{bottom:342.862267pt;}
.y16{bottom:362.062267pt;}
.y3d{bottom:369.325867pt;}
.y15{bottom:381.262267pt;}
.y3c{bottom:387.988533pt;}
.y14{bottom:400.462267pt;}
.y3b{bottom:406.659200pt;}
.y13{bottom:419.662267pt;}
.y12{bottom:438.862267pt;}
.y11{bottom:458.062267pt;}
.y39{bottom:468.069333pt;}
.y37{bottom:473.581333pt;}
.y10{bottom:477.262267pt;}
.y35{bottom:620.942667pt;}
.yf{bottom:622.071467pt;}
.y34{bottom:637.992000pt;}
.ye{bottom:642.071467pt;}
.y33{bottom:657.976000pt;}
.yd{bottom:662.071467pt;}
.y31{bottom:677.976000pt;}
.yc{bottom:682.071467pt;}
.y2f{bottom:697.992000pt;}
.yb{bottom:702.071467pt;}
.y2d{bottom:718.120000pt;}
.ya{bottom:722.071467pt;}
.y2b{bottom:739.000000pt;}
.y9{bottom:742.071467pt;}
.y8{bottom:762.071467pt;}
.y7{bottom:782.071467pt;}
.y6{bottom:802.071467pt;}
.y5{bottom:822.071467pt;}
.y4{bottom:842.071467pt;}
.y2{bottom:892.528400pt;}
.y1{bottom:896.635067pt;}
.y3{bottom:953.128667pt;}
.y23{bottom:1025.984667pt;}
.h13{height:0.024000pt;}
.h11{height:12.089333pt;}
.hc{height:12.589333pt;}
.h12{height:13.713333pt;}
.hd{height:15.726667pt;}
.hf{height:15.774667pt;}
.he{height:15.856000pt;}
.h10{height:15.870667pt;}
.hb{height:22.130651pt;}
.h6{height:26.959278pt;}
.h8{height:27.653351pt;}
.h14{height:28.639667pt;}
.h7{height:29.410121pt;}
.h5{height:30.167293pt;}
.ha{height:34.311808pt;}
.h4{height:62.486545pt;}
.h3{height:90.727701pt;}
.h2{height:98.033738pt;}
.h9{height:120.091329pt;}
.h1{height:1086.666667pt;}
.h0{height:1122.520000pt;}
.w8{width:11.165333pt;}
.wa{width:16.657333pt;}
.w9{width:50.156000pt;}
.w5{width:129.006667pt;}
.w6{width:131.276000pt;}
.w7{width:156.557333pt;}
.w4{width:176.828000pt;}
.w3{width:197.932000pt;}
.w2{width:248.937333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.xc{left:-33.920933pt;}
.xd{left:-27.942133pt;}
.xb{left:-24.417067pt;}
.xa{left:-17.920933pt;}
.x0{left:0.000000pt;}
.x1{left:65.585333pt;}
.x3{left:68.608933pt;}
.x4{left:71.652400pt;}
.x7{left:76.297867pt;}
.x5{left:77.631200pt;}
.x9{left:105.573333pt;}
.x2{left:107.718667pt;}
.x8{left:448.903867pt;}
.xe{left:500.389467pt;}
.x6{left:510.236267pt;}
}
